Archive wikidata/gremlin.git
Closed, ResolvedPublic

Description

wikidata/gremlin repository was to add support for Gremlin to browse Wikidata as a graph. Seems the project has been abandoned ?

I am thus wondering if we can mark wikidata/gremlin as read-only / archived in Gerrit and remove it from the CI configuration.

hashar created this task.Jan 20 2017, 2:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2017, 2:01 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJan 20 2017, 2:02 PM
Paladox moved this task from Bugs & stuff to Repo Admin on the Gerrit board.Jan 20 2017, 3:41 PM

Yes, this is not developed anymore, can be archived.

Mentioned in SAL (#wikimedia-releng) [2017-01-23T09:02:17Z] <hashar> Archiving Gerrit project wikidata/gremlin marking it read-only T155829

Change 333577 had a related patch set uploaded (by Hashar):
Unconfigure wikidata/gremlin

https://gerrit.wikimedia.org/r/333577

Change 333577 merged by jenkins-bot:
Unconfigure wikidata/gremlin

https://gerrit.wikimedia.org/r/333577

hashar closed this task as Resolved.Jan 23 2017, 9:07 AM
hashar claimed this task.

Thank you Stas for the quick confirmation!

Change 395113 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Remove wikidata/gremlink job

https://gerrit.wikimedia.org/r/395113

Change 395113 merged by jenkins-bot:
[integration/config@master] Remove wikidata/gremlin job

https://gerrit.wikimedia.org/r/395113